ニュース

2016/05/07
ImageMagickの脆弱性への対応について

平素はシックスコアをご利用いただき、誠にありがとうございます。

2016年5月3日、当サービスにて導入しております画像処理ライブラリ「ImageMagick」において
緊急性の高い脆弱性(CVE-2016-3714)の報告がございました。

本脆弱性への対応のため
本日2016年5月7日、
緊急的に ImageMagick のセキュリティアップデート処理を実施し、
これに伴い、一部機能の利用が制限されます。

ご迷惑をおかけいたしますが、
お客様のご理解とご協力をお願いいたします。

詳細につきましては、以下をご確認ください。

----------------------------------------------------------------------
■実施日
 2016年5月7日(土)

■対象サーバー
 シックスコア全サーバー

■セキュリティアップデート内容
 ImageMagick の一部coder(url、mvg、msl、label)の利用を制限いたします。

 ※本アップデート処理に伴うサービス停止はございません。


◇関連サイト(外部サイト)
 JPCERT/CC「ImageMagick の脆弱性 (CVE-2016-3714) に関する注意喚起」

----------------------------------------------------------------------

弊社では、今後もお客様により満足していただけるよう、サービス強化に注力して参ります。
今後ともどうぞよろしくお願い申し上げます。


(5/8 PM0:30 件名、本文の一部を修正)

ニュース一覧に戻る

公式アカウント

シックスコア公式ツイッターアカウント エックスサーバー公式Facebookページ

各種パートナー

シックスコアをご紹介いただく、ビジネスパートナーを募集しています。

ビジネスパートナー

シックスコアでは、アフィリエイトパートナーを募集しています。

アフィリエイトバナー

セキュリティ

関連リンク

エックスサーバー株式会社 採用サイト
エックスサーバー社長ブログ
JCB法人カード